/* 
  SystemJunk.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/
/* Module Description */


"ModuleTitleText" = "Śmieci systemowe";
"ModuleDescriptionText" = "Osiągnij maksymalną wydajność i odzyskaj wolne miejsce.";
"ModuleProgressTitle" = "Analizuję system…";
"ModuleKeywords" = "system junk, cache files, old updates, language files, localizations, log files, broken preferences, broken login items, universal binaries, xcode junk";
"ButtonTitle_Clean" = "Oczyść";

"BriefResults_NothingToClean" = "Brak rzeczy do czyszczenia.";
"BriefResults_NothingSelected" = "System nie wymaga czyszczenia.\nJednak, możesz przejrzeć wykryte rzeczy i ewentualnie usunąć je.";

"BenefitTitle_0" = "Optymalizuje Twój system";
"BenefitTitle_1" = "Rozwiązuje wszelkie błędy";
"BenefitDescription_0" = "Usuwa pliki tymczasowe, uwalnia miejsce i poprawia wydajność Twojego Maca.";
"BenefitDescription_1" = "Usuwa różnego rodzaju uszkodzone rzeczy, które mogą powodować niepoprawną pracę programów.";

"TitleText_CMSystemJunkScanIdentifierSystemCachesCompound" = "Pamięć podręczna systemu";
"TitleText_CMSystemJunkScanIdentifierUserCachesCompound" = "Pamięć podręczna użytkownika";
"TitleText_CMSystemJunkScanIdentifierBrokenPreferences" = "Uszkodzone preferencje";
"TitleText_CMSystemJunkScanIdentifierApplicationLanguages" = "Tłumaczenia";
"TitleText_CMSystemJunkScanIdentifierBrokenStartupItems" = "Niedziałające rzeczy startowe";
"TitleText_CMSystemJunkScanIdentifierXcodeJunk" = "Śmieci Xcode";
"TitleText_CMSystemJunkScanIdentifierDocumentVersions" = "Wersje dokumentów";
"TitleText_CMSystemJunkScanIdentifierBrokenApplicationsUpdates" = "Stare uaktualnienia";
"TitleText_CMSystemJunkScanIdentifierUnusedDiskImages" = "Nieużywane obrazy dysków";
"TitleText_CMSystemJunkScanIdentifierUserLogsCompound" = "Dzienniki użytkownika";
"TitleText_CMSystemJunkScanIdentifierSystemLogsCompound" = "Dzienniki systemowe";
"TitleText_CMSystemJunkScanIdentifierDownloads" = "Pobrane rzeczy";
"TitleText_CMSystemJunkScanIdentifierDeletedUsers" = "Usunięte konta";
"TitleText_CMSystemJunkScanIdentifierUniversalBinaries" = "Uniwersalne binarki";
"TitleText_CMSystemJunkScanIdentifierBackups" = "Kopie zapasowe iOS";

"ItemTitle_DownloadsLog" = "Dziennik pobranych rzeczy";
"ItemTitle_UnifiedLog" = "Zunifikowany dziennik";
"ItemTitle_ASLLog" = "Dziennik systemu Apple";
"ItemTitle_LogNameFormat" = "Dziennik %@";
"ItemTitle_LocalizationsName" = "Tłumaczenia %@";
"ItemTitle_LocalizationName" = "Tłumaczenie %@";
"ItemTitle_ExtraBinaries_Format" = "Zbędne pliki binarne %@";

"DescriptionText_CMSystemJunkScanIdentifierUserCachesCompound" = "Pierwotnie przeznaczone dla skrócenia czasu uruchomienia, pliki pamięci podręcznej gromadzą się i powodują nieprawidłowe działanie lub ogólny spadek wydajności.";
"DescriptionText_CMSystemJunkScanIdentifierSystemCachesCompound" = "Programy systemowe generują i przechowują wiele plików pamięci podręcznej zwiększające czas uruchamiania, powodujące ogólny spadek wydajności i nieprawidłowe działanie.";
"DescriptionText_CMSystemJunkScanIdentifierPhotoSyncCaches" = "Po synchronizacji zdjęć z dowolnym urządzeniem iOS, na Twoim Macu zostaje pewna ilość zdjęć w pamięci podręcznej. Te dane są zbędne po zakończeniu synchronizacji.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenPreferences" = "Preferencje programów mogą się popsuć z mnóstwa powodów i może to doprowadzić do niewłaściwego zachowania tych programów. Na szczęście takich problemów można łatwo uniknąć.";
"DescriptionText_CMSystemJunkScanIdentifierApplicationLanguages" = "Możesz łatwo usuwać nieużywane tłumaczenia programów i zaoszczędzać znaczną ilość miejsca na dysku.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenStartupItems" = "W niektórych przypadkach po usunięciu programów lub usług, łącza do nich pozostają wśród rzeczy startowych. Ten problem można łatwo rozwiązać z CleanMyMac.";
"DescriptionText_CMSystemJunkScanIdentifierXcodeJunk" = "Jak jesteś developerem, to wiesz, że w trakcie budowy projektu Xcode generuje indeks i znaczne ilości informacji. Możesz usunąć te dane w razie gdy twój projekt zwolnił, lub jeśli potrzebujesz wolnego miejsca.";
"DescriptionText_CMSystemJunkScanIdentifierDocumentVersions" = "Twoje programy tworzą wiele wersji plików dla zapisywania pośrednich wyników pracy. Naprawdę potrzebna może być tylko ostateczna wersja, więc usuń nieaktualne i uwolnij dużo miejsca.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenApplicationsUpdates" = "Niektóre programy potrafią zmarnować znaczną ilość miejsca przez przechowywanie starych uaktualnień, które można bezpiecznie usunąć bez żadnej szkody.";
"DescriptionText_CMSystemJunkScanIdentifierUnusedDiskImages" = "Obrazy dysków są głównie znane na Macach jako pliki DMG. Technicznie te pliki są przeznaczone do odtworzenia struktury wszelkiego rodzaju dysków fizycznych. Zazwyczaj po instalowaniu programów pozostają zgromadzenia niepotrzebnych plików DMG. Wykryj i usuń je.";
"DescriptionText_CMSystemJunkScanIdentifierUserLogsCompound" = "Aktywność programów jest stale zapisywana w liczne dzienniki, które po pewnym czasie zajmują dość dużo miejsca, ale są raczej bezużyteczne, zwłaszcza jak są przestarzałe.";
"DescriptionText_CMSystemJunkScanIdentifierSystemLogsCompound" = "Aktywność usług i programów systemowych jest zapisywana w liczne dzienniki, które są pomocne tylko do poprawiania błędów i mogą być usunięte bez wahania.";
"DescriptionText_CMSystemJunkScanIdentifierDownloads" = "Wszystkie pobrane pliki są przechowywane na Twoim Mac'u. Z czasem te pliki kumulują się i mogą zajmować sporo miejsca na dysku. Usuwaj niedokończone pobierania i inne niepotrzebne pliki.";
"DescriptionText_CMSystemJunkScanIdentifierDeletedUsers" = "Po usunięciu konta użytkownika na Mac'u może pozostawać jego folder. Zawartość tego foldera jest warta sprawdzenia, aczkolwiek może on mieścić użyteczne dane. Jednak, możesz łatwo to oczyścić i odzyskać miejsce.";
"DescriptionText_CMSystemJunkScanIdentifierUniversalBinaries" = "Po wprowadzeniu przez Apple własnej rodziny procesorów, deweloperzy muszą umieszczać w aplikacjach dwie wersji kodu. To pozwala na obsługiwanie Maców zarówno z procesorami Intel, jak i z procesorami Apple Silicon. Twój Mac potrzebuje tylko jednej z tych wersji.";
"DescriptionText_CMSystemJunkScanIdentifierBackups" = "Wszystkie kopie zapasowe urządzeń iOS są przechowywane na twoim Macu. Możesz łatwo usunąć stare kopie zapasowe bez utraty danych.";

"ApplicationTitle_Cache" = "Pamięć podręczna %@";

"BrokenStartupItemsTitle_LoginItem_Format" = "Rzecz startowa %@";

"NothingToCleanDescription_CMSystemJunkScanIdentifierUserCachesCompound" = "To niewiarygodne, ale nie ma zbędnych plików pamięci podręcznej użytkownika do usunięcia.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemCachesCompound" = "To niewiarygodne, ale nie ma zbędnych plików systemowej pamięci podręcznej do usunięcia.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierUserLogsCompounds" = "Na razie brak plików dzienników użytkownika do czyszczenia.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemLogsCompound" = "Na razie brak plików dzienników systemowych do czyszczenia.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierBrokenPreferences" = "Pliki preferencji wszystkich programów są w idealnym porządku. Nie ma tu nic do naprawienia.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierBrokenStartupItemsCompound" = "Wszystkie linki prowadzą do istniejących rzeczy. Nie ma tu nic do naprawienia.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierApplicationLanguages" = "Żadne programy nie zawierają lokalizacji, spełniających kryteria wyszukiwania.";

"XcodeJunk_DocumentationCache_iOSDocumentation_Format" = "Dokumentacja %@";
"XcodeJunk_Simulators_GroupTitle" = "Symulatory";
"XcodeJunk_Simulators_UnusedTitle" = "Niedostępne";

"FullDiskAccess_Title" = "Oczyść więcej z Pełnym dostępem";
"FullDiskAccess_Subtitle" = "Udziel Pełnego dostępu do dysku i pozwól CleanMyMac wykryć więcej śmieci.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Szczegóły śmieci systemowych";
